#vid_nav{position: relative}

.vids_entry{
    
    display: inline;
    float: left;
    font-size: 11px;
    height: 100px;
    margin: 0 15px 20px 0;
    position: relative;
    width: 150px;
    border:1px solid #272727 
    }
    .vids_entry a img{
	    width: 100%;
	    height:100%;
    }
    .vids_entry h2:first-letter {
    text-transform: capitalize;
}
.video_title{position: absolute;bottom:0;background: rgba(0,0,0,0.62);padding: 5px}
.video_title a {
    color: white;
    display: inline-block;
    overflow: hidden;
    font-weight: normal;
    font-size: 80%
    
}
#vid_top_nav{padding-top: 50px;padding-bottom: 30px;border-bottom: 1px solid #272727;margin-bottom: 20px}
.nav_btn{color: white;min-width:50px;margin-right: 20px;float: left;cursor: pointer}
#player{border: 1px solid #272727}
#vid{height: 410px;border-right: 1px solid #272727;width: 674px;}
#vid_rec{width: 338px;position: absolute;right;right: 0;top:0}
#vid_rec_h{height: 30px;padding-top: 10px;}
#vid_rec_h h2{color: white;font-size: 120%}
#upload_video_form{width:100%;height:100%;background-color: rgba(255,255,255,0.76); }
#upload_form_btn{position: absolute;right:0;top:0;width: 40px;background-color: rgba(255,255,255,0.76);cursor: pointer;z-index: 2222223;padding: 4px;font-size: 80%;text-align: center}
#upload_video_form * .form_feilds{height:20px;margin-bottom:8px;width:100%}
.create_form{padding:20px;}
#new_video_desc{border: 1px solid #3c3c3c;border-radius: 5px;height:110px;width:620px;padding: 5px}
#upload_video_form * .form_feilds input[type='text']{float:left;margin-bottom:0!important;width:400px;padding: 4px;border: 1px solid #3c3c3c;border-radius: 5px}
#new_video_category{float:left}
#upload_video_form * .form_feilds span{float:left;width:100px}
.yellow {background-color:#FFFFCC;border:1px solid red;color:red;padding:5px;}
.green {background-color:#FFFFCC;border:1px solid #63bc4d;color: #62bc4c;padding:5px;}
#response_vid{margin-bottom: 10px}
#feature_video,#upload_btn{border: 1px solid #c4c4c4;background: #dedede;padding: 5px;cursor: pointer}

#submit_comment{text-align:center;width: 80px;border: 1px solid #a3a3a3;background: #dddddd;margin-left: 280px;cursor: pointer;color: white;border-radius: 3px}
#submit_comment:hover{border: 1px solid #b0ddff;background: #6a8da1;}
#submit_comment div:hover{color: white}
#submit_comment div{padding: 5px;display: block;border: 1px solid white;color: #898989;border-radius: 3px}